Subject: [lojban] Re: interactions between tenses, other tenses, and NA

From: Jordan DeLong <[email-masked]>
Date: Fri, 27 Sep 2002 10:31:00 -0500

On Fri, Sep 27, 2002 at 02:48:47PM -0000, jjllambias2000 wrote:
> la djan cusku di'e
> 
> > The principle is that everything is exported
> > to the prenex in the order in which it (first) appears, *except* NA,
> > which is always exported to the very beginning. In that way, 
> inserting
> > "na" before the selbri (mixed with tenses any way you like) is 
> always the
> > exact contradictory negation of the version without "na".  
> 
> I doubt this can work in practice. {na} is consistently misused
> by almost everybody, so I suspect that the rule will be eventually
> generalized to order of appearance, {na} not excepted.

People also frequently forget boi when there's two lerfu sumti in
a row, or ku when there's a joi for sumti. I don't think the answer
is language change, but rather more learning. (Most are still
pretty much beginners to the language. Saying things wrong every
now and then means we're broke, not the language).

-- 
Jordan DeLong - [email-masked]
lu zo'o loi censa bakni cu terzba le zaltapla poi xagrai li'u
sei la mark. tuen. cusku